/* Main Elements */
body{background:#303030 url(../images/bg.gif) top left repeat-x; color:#333; font:.75em Arial,Verdana,Helvetica,Sans-Serif; padding:0; height:100%}
a{color:#666; text-decoration:none}
a:hover{text-decoration:underline}
input, select, textarea{border:#c3c3c3 1px solid; font-size:13px; padding:10px; color:#444; font-family:Arial,Verdana,Helvetica,Sans-Serif}

/* Menu &Header */
#headerwrapper{width:1000px; margin:0 auto}
#menu{height:31px; width:1000px}
#menu a{color:#fafafa}
#menu a:hover{color:#dedede}
#header{height:101px; padding-top:10px}
#header .logo{display:block; width:1000px; height:50px; float: left;}
#header .banner{display:block; width:0px; height:50px; float: left; text-align:right; color:#ccc;}

/* Content */
#pagewrapper{width:1000px; background:url(../images/content-bg.gif) top left repeat-y; margin:0 auto; height:100%; padding:0px}
#breadcrumbs{height:27px; font-size:10px; font-weight:bold; text-transform:uppercase; color:#dedede; padding-top:13px; color:#888}
#left{width:671px; float:left; height:100%; padding-top:25px;}
#right{width:326px; float:left; height:100%; padding-left:2px; padding-top:25px; border-top: 1px solid #c3c1bf;}

/* Copyright and To Top link */
.backtotop{width:1000px; margin:0 auto; font-size:10px; font-weight:bold; text-transform:uppercase; color:#dedede; padding-top:13px; color:#888}
.backtotop a.totop { float: right; width: 150px; text-align:right;}
.backtotop p { float: left; width: 850px; }

/* Full Width */
#fullwidth {width:1000px; background:#f1f1f1 url(../images/fullwidth.jpg) top left repeat-y; margin:0 auto; height:100%; padding:15px 0px}
#fullwidth .post{width:1000px; float:left; padding-bottom:20px}
#fullwidth .posttext{width:834px; float:left; padding:0px 20px 0px 15px; border-bottom:1px dotted #dedede}

/* Post */
#left .post{width:671px; float:left; padding-bottom:20px;}
#left .posttext{width:505px; float:left; padding:0px 20px 0px 15px; border-bottom:1px dotted #dedede}
.postmeta{width:100px; float:left; padding:0px 15px 0px 16px}
.postmeta .date{width:101px; height:29px; padding-top:8px; margin-bottom:18px; float:left; text-align:center; color:#966; font-weight:bold; text-transform:uppercase; font-size:1.4em; text-shadow:#fff 0px 1px}
.postmeta .category{float:left; width:101px; color:#999; text-align:right; padding:10px 0px; font-size:.85em; margin-bottom:15px}
.postmeta .category a{color:#111}
.postmeta .category ul li a{padding:2px}
.postmeta .category li{margin:5px 0px}
.postmeta .avatar img{background:#f1f1f1; width:80px; height:80px; padding:9px; border:1px solid #c3c1bf; float:left}

.posttext h1{font-size:30px; color:#202020; line-height:normal; letter-spacing:-1px; margin: 10px 0px 10px 0px; font-weight: normal;}
.posttext h2{font-size:26px; color:#202020; line-height:normal; letter-spacing:-0.5px; margin: 10px 0px 10px 0px; font-weight: normal;}
.posttext h3{font-size:22px; color:#202020; line-height:normal; letter-spacing:-0.25px; margin: 10px 0px 10px 0px; font-weight: normal;}
.posttext h4{font-size:18px; color:#202020; line-height:normal; margin: 10px 0px 10px 0px; font-weight: normal;}
.posttext h5{font-size:16px; color:#202020; line-height:normal; margin: 10px 0px 10px 0px; font-weight: normal;}
.posttext h6{font-size:14px; color:#202020; line-height:normal; margin: 10px 0px 10px 0px; font-weight: normal;}
.posttext a{text-decoration:underline}

.posttext ol, .posttext ul{margin-bottom:25px}
.posttext ol li{list-style:decimal inside; line-height:1.6em}
.posttext ul li{list-style:disc inside; padding-left:5px; line-height:1.6em}

.posttext code, .posttext pre	{ font: normal 13px/18px Consolas, "Courier New", Courier, monospace; background: #E8EBEC url(../images/pre-bg.gif) repeat 0 0; padding: 0px 5px; width: 97%; border: 1px dotted #bbb; color: #333; margin: 10px 0px;}

.posttext .posttitle h3 {font-size:2em; letter-spacing:-1px; text-shadow:1px 1px 0px #FFF; margin: 0px 0px 25px 0px; font-weight: normal;}
.posttext .posttitle h3 a{color:#222; padding:0 0 0 0}
.posttext .posttitle h3 a:hover{color:#333}
.posttext p{line-height:1.6em; padding:0 0 1.3em}

img.alignleft{float:left; border:5px solid #e7e4e3; margin:0px 10px 10px 0px}
img.alignright{float:right; border:5px solid #e7e4e3; margin:0px 0px 10px 10px}

.posttext blockquote{margin:15px; border-left:3px solid #c3c1bf; background:#e2e0df; padding:15px; font-style:italic}
.posttext blockquote.pullquote_right {float: right;width: 40%; }
.posttext blockquote.pullquote_left {float: left; width: 40%; }

.posttext .more-link{display:none}
.posttext .readmore{float:right; text-transform:uppercase; font-size:10px; padding-bottom:10px}

/* Columns */
#left .one-half { float: left; width: 230px; padding-right: 20px; padding-bottom: 30px; overflow:hidden; }
#fullwidth .one-half { float: left; width: 387px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }
#fullwidth .one-third { float: left; width: 248px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }
#fullwidth .two-third { float: left; width: 526px; padding-right: 30px; padding-bottom: 30px; overflow:hidden; }

/* Related / Share */
#related{float:left; margin-left:150px; padding:20px; width:460px; background:#ebebeb;}
.related{width:285px; float:left; border-right:1px solid #c3c1bf}
.share{width:140px; float:left; padding-left:20px}
#related h4{font-size:1.5em; color:#444; letter-spacing:-1px; text-shadow:#fff 0px 1px; margin-bottom:20px; font-weight:normal;}
#related ul li{line-height:2em}

/* Sidebar */
#search{height:45px; width:306px; padding:0px 0px 10px 20px}
#search input[type=text]{width:185px; background:#fff url(images/input-bg.gif) repeat-x top}
#search input[type=submit]{border:none; background:#222; text-transform:uppercase; font-size:12px; color:#f1f1f1; cursor:pointer; padding:10px 7px}
#search input[type=submit]:hover{background:#333}
#subscribe{height:33px; width:306px; padding:15px 0px 0px 20px; background:url(../images/subscribe-bg.gif) top left repeat-x}
#subscribe .rss{display:block; float:left; text-shadow:#fff 1px 1px; height:22px; width:100px; padding-left:30px; font-size:18px;background:url(../images/subscribe.gif) top left no-repeat; color:#966; font-weight:bold}

#subscribe .rss:hover{background:url(../images/subscribe.gif) bottom left no-repeat; color:#644; text-decoration:none}
#subscribe .twitter{display:block; float:left; text-shadow:#fff 1px 1px; height:22px; width:100px; padding-left:35px; font-size:18px; background:url(../images/twitter.gif) top left no-repeat; color:#966; font-weight:bold}
#subscribe .twitter:hover{background:url(../images/twitter.gif) bottom left no-repeat; color:#644; text-decoration:none}
#right h2{font-size:1.8em; color:#333; text-shadow:1px 1px 0px #fff; margin:0px 0px 15px 0px; font-weight: normal;}
#right ul{margin-left:20px}
#right ul li{margin:10px 0px 15px 0px}
#right ul li ul{margin:0px}
#right ul li ul li{margin:5px 0px 5px 0px; line-height:1.6em}

/* Widgets */
li.widget_archive, li.widget_categories{float:left; width:300px}
li.widget_archive li, li.widget_categories li{float:left}
li.widget_archive li a, li.widget_categories li a{float:left; background:#444; color:#f1f1f1; padding:3px 5px; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin:0px 10px 0px 0px}
li.widget_archive li a:hover, li.widget_categories li a:hover{background:#666; text-decoration:none}
li.widget_sponsor img{margin:0px 15px 15px 0px}

/* Related Posts */
.related ul li{float:left; width:280px; height:65px; padding-bottom:5px; padding-top:5px; border-bottom:1px solid #e5e5e5}
.related ul li img{float:left; border:1px solid #444; margin-right:15px; width:63px; height:63px}
.related p{float:left; width:195px; color:#999; font-size:12px}
.related{float:left}

/* Popular - Recent */
#popular h3{font-size:20px; margin-bottom:20px; color:#555; font-weight:normal}
#popular ul li, #recent ul li, #recentcomments ul li{float:left; width:280px; height:68px; padding-bottom:7px; padding-top:0px; border-bottom:1px solid #f6f5f5}
#popular ul li img, #recent ul li img, #recentcomments ul li img{float:left; border:1px solid #c3c1bf; margin-right:15px; width:63px; height:63px; padding:1px; background:#f6f5f5}
#popular ul li img:hover, #recent ul li img:hover, #recentcomments ul li img:hover{border:1px solid #b3b1af}
#popular p, #recent p, #recentcomments p{float:left; width:195px; color:#999; font-size:12px}
#popular, #recent, #recentcomments{float:left}

/* Comments */
#comments{width:675px; float:left}
#comments h3{float:left; font-size:1.6em; color:#111; text-shadow:#fff 0px 1px; margin:25px 0px}
h3.commentscount{width:115px; text-align:right; padding-right:30px}
h3.leavereply{width:145px; text-align:right; background:url(../images/leavereply.gif) no-repeat top right}
#comments ol{margin:0px; padding:15px; width:635px; float:left}
#comments ol li{    list-style:none; width:650px; float:left;     margin-bottom:2.4em; line-height:1.6em}
#comments ol li.alt{    }
#comments ol li.author_comment{    background:#af2222}
#comments .commentmeta{margin:0px 35px 0px 0px; float:left; min-height:30px; width:100px; max-width:100px; text-align:right; font-size:.85em; color:#999}
#comments .commenttext{float:left; width:458px; padding:15px 20px; background:#e2e0df; border:1px solid #c3c1bf; min-height:70px}
#comments .commentdate a{color:#222; padding:3px 0px}
#comments ol li .avatar{    background:#f1f1f1; padding:9px; border:1px solid #c3c1bf}
#comments ol li .author{    color:#666}
#comments ol li .author cite{    font-weight:normal}
#comments ol li p{}
#commentreply{width:521px; padding-left:150px; float:left}
#comments input[type=text]{margin-bottom:15px; width:250px; background:#fff url(images/input-bg.gif) repeat-x top}
#comments textarea{margin-bottom:15px; background:#fff url(images/input-bg.gif) repeat-x top; width:480px}
#comments input[type=submit]{margin-bottom:25px; color:#fff; background:#222; padding:10px 25px; cursor:pointer; border:none; font-weight:bold}
#comments input[type=submit]:hover{background:#333}

/* Footer */
#footerwrapper{width:100%; background:#101010; border-top:1px solid #404040; float:left; margin-top:15px; padding:20px 0px 40px 0px}
#footer{width:1000px; margin:0px auto}
.onethird{width:290px; padding:0px 20px; float:left; color:#dedede}
.onethird h2{color:#f1f1f1; font-size:1.6em; margin-top:0.8em;}
h2.flickricon{display:block; padding-top:8px; height:27px; padding-left:42px; background:url(../images/flickr-icon.gif) center left no-repeat; margin-bottom:2.0em}
h2.twittericon{display:block; padding-top:8px; height:27px; padding-left:42px; background:url(../images/twitter-icon.gif) center left no-repeat; margin-bottom:1.2em}

h2.hearticon{display:block; padding-top:8px; height:27px; padding-left:42px; background:url(../images/heart-icon.gif) center left no-repeat; margin-bottom:1.2em}

ul.flickr .flickr_badge_image{float:left; width:75px; padding:5px; margin:0px 10px 10px 0px; background:#444}
ul.flickr .flickr_badge_image:hover{background:#666}
ul#twitter_update_list li{line-height:1.6em; border-bottom:1px solid #2b2b2b; padding:10px 0px}
ul#linklist li{line-height:1.6em; border-bottom:1px solid #2b2b2b; padding:10px 0px}

/* Page Navigation */
.wp-pagenavi{text-align:right; float:left; width:490px; background:#f1f1f1; padding:15px; margin-left:135px}
.wp-pagenavi span.pages{float:left}
.wp-pagenavi a{text-decoration:none; padding:4px; margin-left:10px; color:#222}
.wp-pagenavi a:hover{color:#222; background:#ccc}
.wp-pagenavi .current{font-weight:bold; padding:4px; margin-left:10px; color:#f1f1f1; background:#222}